{% set CodiceModulo = "RIMB_SPE_LIB_SCUOLA_24_25" %}
{% set Urn = "document:c_g482:rimborso.libri.2024.2025;testo;scuola" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
      { "codice":"DOC_SPE_LIB",
          "urn":"document:c_g482:documentazione.fiscale.spesa.acquisto.libri.testo",
          "descrizione_tabella_allegati":"allegare in unico file (.zip o .pdf) le scansioni delle originali fatture quietanzate,ricevute e scontrini fiscali riportanti nominativo alunno, distinta analitica dei testi acquistati, costo unitario dei testi, spesa complessiva sostenuta",
          "annotazioni_tabella_allegati":"<a href='https://www.comune.pescara.it/faq%3Ac_g482%3Acreazione.archivio.zip.pdf' target='_blank'>GUIDA CREAZIONE ALLEGATO ZIP O PDF</a>",
          "descrizione_meta":"",
          "filename":"documentazione fiscale",
          "firmatari":"Titolare_CodiceFiscale",
          "firmatari_label":"il dichiarante",
          "firmato":"NO",
          "numero":"1",
          "dimensione":"15",
          "enabled":"true",
          "dynamic_check":"true",
          "tipo":"allegato",
          "tipo_mime":"application/zip,application/pdfn"
          },
      { "codice":"PER-SOG",
    "urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
    "descrizione_tabella_allegati":"copia del permesso di soggiorno",
    "annotazioni_tabella_allegati":"(da allegare in caso di cittadino extracomunitario) ",
    "descrizione_meta":"", 
    "filename":"Permesso soggiorno",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"SI",
    "numero":"1",
    "dimensione":"15",
    "enabled":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'",
    "dynamic_check":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'",
    "tipo":"allegato",
    "tipo_mime":"application/pdfn"
  },
      { "codice":"DEL-IBAN-MOD",
          "urn":"document:c_g482:generale;documento.identita.delega.IBAN;documentazione",
          "descrizione_tabella_allegati":"allegato A) modello di delega coordinate bancarie",
          "annotazioni_tabella_allegati":"(da allegare se il titolare dell’IBAN indicato è persona diversa dal richiedente il beneficio)",
          "descrizione_meta":"",
          "filename":"Documento identita",
          "firmatari":"Titolare_CodiceFiscale",
          "firmatari_label":"il dichiarante",
          "firmato":"NO",
          "numero":"1",
          "dimensione":"15",
          "enabled":"#Intestatario_radio.value() == 'Altro intestatario IBAN'",
          "dynamic_check":"#Intestatario_radio.value() == 'Altro intestatario IBAN'",
          "tipo":"allegato",
          "tipo_mime":"application/pdfn"
      }
  ]%}
  {% extends "base.html" %}
  {% set anno_scolastico= "2024/2025" %}
  {% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta rimborso spesa per acquisto libri di testo scuola secondaria di primo e secondo grado anno scolastico 2024/2025"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|25/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>
{% endblock meta %}

{% block title %}
Richiesta rimborso spesa per acquisto libri di testo scuola secondaria anno scolastico 2024/2025
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta rimborso spesa per acquisto libri di testo scuola secondaria 2024-2025'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-1"> Richiesta rimborso spesa per acquisto libri di testo scuola secondaria anno scolastico 2024/2025  </div>
</div>

<p><u>NB. Il titolare dello SPID deve coincidere con il richiedente</u></p>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}
<div style="display:none">
  {{ utils.domicilio_digitale(mandatory = "false", intestazione="", pec="false", onceonly="false")}}
</div>

<input id="Studente_DatiPersonaObbligatori" name="Studente_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Studente_Titolo" name="Studente_Titolo" type="hidden" value="Richiedente"/>
<input id="Studente_Ruolo" name="Studente_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Studente", intestazione="Generalità dello studente", visibility_intestazione="visibility:visibility", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:8%;">
          <p class="Labelcella">Provincia</p>
        </td>
        
        <td style="width:28%;">
        
          <p class="Labelcella">Comune</p>
        </td>
        <td>
          <p class="Labelcella">Indirizzo</p>
        </td>
        
        <td style="width:6%;">
        
          <p class="Labelcella">Civico</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Barrato</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Scala</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Interno</p>
        </td>
        
        <td style="width:6%;">
        
          <p class="Labelcella">SNC</p>
        </td>
          
        <td style="width:10%;">
          
          <p class="Labelcella">CAP</p>
        </td> 
             
      </tr>
      <tr mandatory="#Studente_DatiPersonaObbligatori.checked()" enabled="#Studente_DatiPersonaObbligatori.checked()">
        <td>
          <input id="Studente_codiceStradaResidenza" name="Studente_codiceStradaResidenza" type="hidden" value="" mandatory="false" placeholder="">
          <input id="Studente_codiceAccessoResidenza" name="Studente_codiceAccessoResidenza" type="hidden" value="" mandatory="false" placeholder="">
  
           
          <input name="Studente_CatComuneResidenza" id="Studente_CatComuneResidenza" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false" placeholder="">
           
        
      <p>PE</p>
  
  
  
      

        </td>
        <td>
          <p>Pescara</p>
        </td>
        <td>
          <input class="mandatory" id="Studente_ViaResidenza" name="Studente_ViaResidenza" style="width:100%;" label="Via" placeholder="">
        </td>
        <td mandatory="!#Studente_SNCResidenza.checked() and #Studente_DatiPersonaObbligatori.checked()" enabled="!#Studente_SNCResidenza.checked() and #Studente_DatiPersonaObbligatori.checked()">
          <input class="mandatory" id="Studente_CivicoResidenza" name="Studente_CivicoResidenza" style="width:100%;" label="Civico" format="civico" placeholder="">
        </td>
          <td mandatory="false" enabled="!#Studente_SNCResidenza.checked() and #Studente_DatiPersonaObbligatori.checked()">
          <input class="" id="Studente_BarratoResidenza" name="Studente_BarratoResidenza" onkeyup="this.value = this.value.toUpperCase();" style="width:100%;" label="Barrato" placeholder="">
        </td>
        <td mandatory="false" enabled="!#Studente_SNCResidenza.checked() and #Studente_DatiPersonaObbligatori.checked()">
          <input class="" id="Studente_ScalaResidenza" name="Studente_ScalaResidenza" style="width:100%;" label="Scala" placeholder="">
        </td>
        <td enabled="!#Studente_SNCResidenza.checked() and #Studente_DatiPersonaObbligatori.checked()">
          <input class="" id="Studente_InternoResidenza" name="Studente_InternoResidenza" mandatory="false" style="width:100%;" label="Interno" placeholder="">
        </td>
        <td style="text-align: center;">
          <input id="Studente_SNCResidenza" title="Senza numero civico" name="Studente_SNCResidenza" type="checkbox" value="SI" placeholder="">
        </td>
        <td>
          <input class="mandatory" id="Studente_CAPResidenza" name="Studente_CAPResidenza" style="width:100%;" format="cap" label="CAP" placeholder="">
        </td>
        
      </tr>
    </tbody>
  </table>
  <br />

  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>    
      <tr class="Rigaintestazione">
        <td colspan="4">
          <p class="Labeltabella">
            Frequentante il seguente istituto
          </p>
        </td>
      </tr> 
  
  
          <tr class="Rigaintestazione">
          
           <!--  <td><a href="https://cercalatuascuola.istruzione.it/cercalatuascuola/" target="_blank">Dove lo trovo?</a></td> -->
           <td colspan="3"><p class="Labeltabella">Nome istituto</p></td>
           <td style="width:10%"><p class="Labeltabella">Codice meccanografico
            <a href="https://www.comune.pescara.it/faq%3Ac_g482%3Ascuola.codice.meccanografico" target="_blank">
            <span style="font-size:70%;">           
                Clicca qui per la guida            
              </span>
            </a>
            </p>
            </td>          
          </tr>
          <tr>
            <td colspan="3">
              <input class="inputNormal" id="Scuola_tipo_nome_Italia" name="Scuola_tipo_nome_Italia" style="width: 100%;" label="Nome istituto" mandatory_enabled="true"/></td>
            <td>
              <input class="inputNormal" id="Scuola_tipo_codMec_Italia" name="Scuola_tipo_codMec_Italia"  label="Codice meccanografico" mandatory_enabled="true"/></td>
          </tr>
          
            <tr class="Rigaintestazione">
            <td colspan="2">
              <p class="Labelcella">
                Grado <span style="font-size:80%"> <i>(Indicare primo o secondo)</i></span>
              </p>
            </td>
            <td colspan="2" style="background-color: white;">
            <select id="Scuola_Grado" name="Scuola_Grado" style="width: 100%;" label="Grado scuola" mandatory_enabled="true">
              <option value=""></option>
                <option value="Primo grado">Scuola secondaria di primo grado(media)</option>
                <option value="Secondo grado">Scuola secondaria di secondo grado(superiore)</option>
            </select>
          </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:10%">
              <p class="Labelcella">
                Classe
              </p>
            </td>
            <td style="width:10%">
              <p class="Labelcella">
                Sezione
              </p>
            </td>
            <td style="width:80%" colspan="2">
              <p class="Labelcella" colspan="2">
                Indirizzo di studi
              </p>
            </td>
          </tr>
          <tr>
            <td style="width:10%">           
              <select class="inputNormal" id="Classe" name="Classe"  label="Classe" mandatory_enabled="true" style="width:99%">
                <option value=""></option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
              </select>

            </td>
            <td style="width:10%">
              <input class="inputNormal" id="Sezione" name="Sezione" label="Sezione" mandatory_enabled="true" style="width:99%" >              
            </td>
            <td style="width:80%" colspan="2">
              <input class="inputNormal" id="Indirizzo_di_studi" name="Indirizzo_di_studi" label="Indirizzo di studi" style="width:99%" mandatory_enabled="#Scuola_Grado.value()=='Secondo grado'">
            </td>
          </tr>
  
          
          
  
    </tbody>
  </table>

  <globo_salto_pagina></globo_salto_pagina>

  {{ utils.Dichiara_445() }}


  <table class="Modulo" style="border:0px">
    <tbody >
      <tr style="border:0px">
        <td style="vertical-align: top; width: 4%;border: 0px;">        
          <input id="Dichiara00" name="Dichiara00" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;background-color:white">
          <p>
          di appartenere ad un nucleo familiare con situazione reddituale non superiore a <b>€ 15.493,71</b> (calcolato in base alle disposizioni dettate dal D.P.C.M. n. 159 del 5 dicembre 2013) come risultante dalla seguente dichiarazione unica relativa all'indicatore Situazione Economica Equivalente (ISEE Minori in caso di genitori non coniugati/non conviventi) in corso di validità alla data di presentazione della domanda e compilata dai CAF (Centri di Assistenza Fiscale) o dalla sede I.N.P.S.    
        </p> </td>
      </tr>
    </tbody>
  </table>
      <table class="Modulo" style="border:0px">
        <tbody>
     <tr class="Rigaintestazioneridotta" style="border:0px">
       <td style="width:28%">
         <p class="Labelcella" >
           Valore ISEE ordinario/minori
         </p>
       </td>
       <td style="width:32%">
        <p class="Labelcella">
          Numero protocollo <i>(es. INPS-ISEE-2023-00000000A-00)</i>
        </p>
      </td>
       <td style="width:20%;">
         <p class="Labelcella">
           Data rilascio
         </p>
       </td>
       
       <td style="width:20%;">
         <p class="Labelcella">
           Data fine validità
         </p>
       </td> 
     </tr>   
       <tr style="background-color:white">
        <td style="background-color:white">
          <p><input class="inputNormal mandatory" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:80%" format="valuta_positiva" placeholder="0,00"> €</p>
        </td>
     <td>
      <input class="inputNormal" id="protocolloISEE" name="protocolloISEE" mandatory_enabled="true" format="regular_expression" expression="^INPS-ISEE-[0-9]{4}-[0-9]{8}[A-Z]-[0-9]{2}$" value="INPS-ISEE-202" label="Protocollo ISEE nel formato INPS-ISEE-202X-XXXXXXXXX-XX">
     </td>
       <td style="background-color:white">
         <input class="inputNormal mandatory" id="Parametri_DatarilascioISEE" mandatory_enabled="true" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date" placeholder="gg/mm/aaaa">
       </td>
       
       <td style="background-color:white">
         <input class="inputNormal mandatory" id="Parametri_DataFineValiditaISEE" mandatory_enabled="true" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date" placeholder="gg/mm/aaaa">
       </td>
       
       
     </tr>
    </tbody>
   </table>
 

   <table class="Modulo" style="border: 0px;">
    <tbody>    
      <tr style="border: 0px;background-color:white">  
          <td style="vertical-align: top; width: 4%;border: 0px;" >        
            <input id="Dichiara0" name="Dichiara0" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
          </td>
          <td style="border: 0px;background-color:white" colspan="4">
            <p>che la spesa sostenuta è pari a euro così come risulta dalla allegata documentazione contabile</p></td>
        </tr>
        <tr class="Rigaintestazioneridotta">       
          <td colspan="3">         
                <p class="Labelcella">
                  Spesa sostenuta (€)
                </p>
              </td>
              
            </tr>          
        
        <tr>       
          <td colspan="3"><input class="inputNormal" id="Spesa_sostenuta" name="Spesa_sostenuta" label="Spesa sostenuta" format="valuta_positiva" mandatory_enabled="true" style="width:100%"/></td>
         </tr>             
     
         {% set dic = [
                  "di aver preso visione dell'avviso pubblico ''Rimborso delle spese di acquisto dei libri di testo A.S. 2024/2025''",
                  "di essere a conoscenza che la richiesta è riservata esclusivamente a studenti residenti nel Comune di Pescara",
                  "i beneficiari per l'anno scolastico 2024/2025 frequentano scuola secondaria di primo grado o secondo grado",
                  "di non aver usufruito di altro contributo o sostegno pubblico di altra natura per l’acquisto dei libri di testo",
                  "di essere consapevole che, in caso di richiesta da parte dell'ufficio preposto ai controlli, tutta la documentazione scansionata ed inviata tramite piattaforma telematica dovrà essere resa disponibile in originale e che la mancata consegna di quanto richiesto sarà motivo di esclusione dal beneficio",
                  "di essere a conoscenza che sui dati dichiarati saranno effettuati controlli ai sensi dell’art. 71 del DPR 445/2000 diretti ad accertare la veridicità delle informazioni fornite e che, qualora dal controllo emerga la non veridicità del contenuto delle dichiarazioni, ai sensi dell’art. 75 comma 1, il sottoscritto decadrà immediatamente dai benefici ottenuti"
        ]%}
        {% for dichiara in dic %}
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%;border: 0px;" >        
            <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
          </td>
          <td style="border: 0px;" colspan="2"><p>{{ dichiara|safe }}</p></td>
        </tr>
        {% endfor %}
  
  
  
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%;border: 0px;" >        
            <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
          </td>
          <td style="border: 0px;" colspan="2"><p>  che il beneficio venga erogato con pagamento mediante bonifico sul seguente conto corrente bancario o postale <i><b>(no libretto postale)</b></i></p></td>
        </tr>
        <tr class="Rigaintestazione">
          <td colspan="3">         
                <p><b>
                  Iban <i>(es.IT00A0000000000000000000000)</i>
                </b>
                </p>

              </td>
            </tr>           
        <tr>
          <td colspan="3"><input class="inputNormal" id="NumeroPostaIBAN" name="NumeroPostaIBAN" label="Codice IBAN" format="regular_expression" expression="^\w{27}$" style="width:100%" mandatory_enabled="true" /></td>
        </tr>
        <tr class="Rigaintestazione">
          <td colspan="3">         
                <p>
                  <b>
                  Istituto di credito
                </b>
                </p>
              </td>
            </tr>
        <tr>
          <td colspan="3"><input class="inputNormal" id="Istituto_Credito_IBAN" name="Istituto_Credito_IBAN" label="Istituto di credito"  style="width:100%" mandatory_enabled="true"/></td>
        </tr>
        <tr>
          <td style="background-color:white">
            <div id="Intestatario_radio" name="Intestatario_radio" label="Intestatario conto corrente" mandatory_enabled="true"></div>
            <input id="Intestatario_radio1" name="Intestatario_radio" type="radio" value="Intestatario dichiarante"></td>
          <td colspan="2"><p>a me intestato/cointestato</p></td>
        </tr>
        <tr>
          <td rowspan="4" style="background-color:white"> <input id="Intestatario_radio2" name="Intestatario_radio" type="radio" value="Altro intestatario IBAN" ></td>
          <td colspan="2"> <p>non a me intestato, pertanto autorizzo il Comune di Pescara ad effettuare il bonifico sul conto corrente intestato a: </p></td>
         
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width: 65%;">         
            <p class="Labelcella">
              Nome e cognome intestatario
            </p>
          </td>
          <td>
            <p class="Labelcella">
            Codice fiscale intestatario
          </p>
        </td>
        </tr>
        <tr>
          <td><input class="inputNormal" id="Altro_Intestatario_IBAN_nome" name="Nome_cognome_altro_IBAN" label="Nome cognome intestatario IBAN"  style="width:100%"mandatory_enabled="#Intestatario_radio.value() == 'Altro intestatario IBAN'"/></td>
          <td><input class="inputNormal" id="Altro_Intestatario_IBAN_cf" name="Altro_Intestatario_IBAN_cf" label="Codice fiscale intestatario IBAN"  style="width:100%" format="cf" mandatory_enabled="#Intestatario_radio.value() == 'Altro intestatario IBAN'"/></td>
        </tr>
        <tr>
          <td colspan="2" style="background-color: #eeeeee;">
          <p class="Labeltabella">pertanto allego modello di delega coordinate bancarie (allegato A)</p></td>
  </tr>
</tbody>
        </table>  



  <br/>
  
  
  <table class="Modulo" style="border:1px solid grey">
    <tbody>
     <tr class="Rigaintestazione">
      <td colspan="2">
       <p style="text-align: center;">
        <b>
         Elenco degli allegati
        </b>
        <br/>
        <span style="font-size:70%">
         <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
         </i>
        </span>
       </p>
      </td>
     </tr>
     {% for allegato in allegati %}
     <tr>
      <td style="vertical-align: top; width:3%">
       <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
     {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
      </td>
      <td style="background-color: #eeeeee;">
       <p>
          {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
         </p>
       </td>
     </tr>                     
   {% endfor %}
     <tr>
      <td>
       <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
       <p>
        altri allegati
        <span style="font-size:70%">
         (specificare)
        </span>
        <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
       </p>
      </td>
     </tr>
    </tbody>
   </table>
 
   
   {{ utils.trattamento_dati_personali() }}



<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>

<div class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}